

/* <Home Hero Rotator> */


#rotator { margin-top: 1px; height: 285px; width: 530px; overflow:hidden; }
#rotator-lo { margin-top: 1px; height: 285px; width: 530px; overflow:hidden; }
#rotator-li { margin-top: 1px; height: 240px; width: 530px; overflow:hidden; }

#hero-first { height: 240px; width: 530px; overflow:hidden; background:url(/images/v3/rotator-landing-bg1.jpg) no-repeat left top;  }	
#hero-second { height: 240px; width: 530px; overflow:hidden; background:url(/images/v3/rotator-landing-bg2.jpg) no-repeat left top;  }		
#hero-third { height: 240px; width: 530px; overflow:hidden; background:url(/images/v3/rotator-landing-bg3.jpg) no-repeat left top;  }	
#hero-fourth { height: 240px; width: 530px; overflow:hidden; background:url(/images/v3/rotator-landing-bg4.jpg) no-repeat left top;  }

#rotator { margin-top: 1px; height: 240px; width: 530px; overflow:hidden; }
#hero-print { height: 240px; width: 530px; overflow:hidden; background:url(/images/v3/Online-Digital-Printing.jpg) no-repeat left top;  }	
#hero-print-lo { height: 285px; width: 530px; overflow:hidden; background:url(/images/v3/lo-pi-banner-bkg.png) no-repeat left top;  }	
#hero-print-li { height: 240px; width: 530px; overflow:hidden; background:url(/images/v3/li-pi-banner-bkg.png) no-repeat left top;  }	

#hero-create { height: 240px; width: 530px; overflow:hidden; background:url(/images/v3/Full-Color-Printing.jpg) no-repeat left top;  }		
#hero-create-lo { height: 285px; width: 530px; overflow:hidden; background:url(/images/v3/lo-ci-banner-bkg.png) no-repeat left top;  }	
#hero-create-li { height: 240px; width: 530px; overflow:hidden; background:url(/images/v3/li-ci-banner-bkg.png) no-repeat left top;  }	
#hero-order { height: 240px; width: 530px; overflow:hidden; background:url(/images/v3/Online-Catalog-Printing.jpg) no-repeat left top;  }	
#hero-order-li { height: 240px; width: 530px; overflow:hidden; background:url(/images/v3/li-oi-banner-bkg.png) no-repeat left top;  }	
#hero-order-lo { height: 285px; width: 530px; overflow:hidden; background:url(/images/v3/lo-oi-banner-bkg.png) no-repeat left top;  }				

.hero-left-side { float: left; width: 260px; height: 108px; padding: 20px; }
.hero-left-side p { color:#fff;margin:75px 0 0 0;font-size: 13px;line-height:16px;}
.hero-left-side p.less { margin:60px 0 0 0;font-size: 13px;line-height:16px;}
.hero-left-side p.blk { color:#000;margin:75px 0 0 0;font-size: 13px;line-height:16px;}
.hero-left-side h1 { font-size:16px; font-weight:bold; color:#191919; font-family: Arial, Helvetica, sans-serif;}
	
.hero-center { float: left; width: 476px; height: 115px; padding: 235px 0 0 24px; }
	.hero-center h2 { font-size:26px; font-weight:lighter; color:#FFF; font-family: Helvetica, Arial, sans-serif; margin-bottom: 0px;}
	.hero-center p {font-size: 14px; color:#FFF; }
	.hero-center a {font-size: 14px; color:#FFF; text-decoration:underline; }
	.hero-center a:hover { text-decoration:none; }	
	
.hero-right-side { float: left; width: 182px; height: 108px; padding: 242px 24px 0 24px; }
	.hero-right-side h2 { float: right; font-size:19px; font-weight:lighter; color:#FFF; font-family: Helvetica, Arial, sans-serif; margin-bottom: 0px;}

.hero-left-side div
{
	width: 60px;
	height: 60px;
	display: block;
	float: left;
	padding: 0;
}
.hero-nav-container
{
	position: absolute;
	height: 60px;
	width: 347px;
	z-index: 90;
	padding: 0; 	
	margin: -40px 0 0 24px;
}
.hero-nav a
{
	width: 26px;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	height: 14px;
	margin-right: 4px;
	font-weight:bold;
	text-align: center;
	padding: 4px 0 10px 0;
	display: block;
	text-decoration:none;
	float: left;
	color: #FFF;
	background:#F93E04;
	outline: none;
	-moz-border-radius:5px;
}


	
	
*html .hero-nav a
{
	margin: 13px;
}

.hero-nav a:hover
{
	text-decoration: none;
}

.hero-nav a.activeSlide
{
	background: #e2e2e2 url(/images/v3/hero-nav-bg.png) left top repeat-x;
	color:#191919;
	text-decoration: none;
}	

.hero-nav a:visited
{

}

/* Pause/Play button styles (if activated) */

.hero-pause
{
	position: absolute;
	height: 60px;
	width: 60px;
	z-index: 90;
	padding: 0; 	
	margin: 5px 0 0 5px;
}
.hero-pause a
{
	width: 30px;
	font-size: 15px;
	height: 23px;
	text-align: center;
	padding: 5px 0;
	display: block;
	text-decoration:none;
	background:url(/images/v3/pause.png) left top no-repeat;
	float: left;
	color: #7f89b6;
	outline: none;
}

.hero-pause a:hover
{
	background:url(/images/v3/pause-over.png) left top no-repeat;
}

.hero-play
{
	position: absolute;
	height: 60px;
	width: 60px;
	z-index: 90;
	padding: 0; 	
	margin: 5px 0 0 5px;
}

.hero-play a
{
	width: 30px;
	font-size: 15px;
	height: 23px;
	text-align: center;
	padding: 5px 0;
	display: block;
	text-decoration:none;
	background:url(/images/v3/play.png) left top no-repeat;
	float: left;
	color: #7f89b6;
	outline: none;
}

.hero-play a:hover
{
	background:url(/images/v3/play-over.png) left top no-repeat;
}

/* <IE6 Exceptions> */
*html .outer-right-column { 
	margin-left: -2px;
	}
	
*html #container { width: 981px; }
						
*html .outer-left-full {
	margin: 0px 0 0 -1px;
	}
	

*html #rotator .hero-center a:visited { color:#FFF!important; }
*html #rotator .hero-center a:hover { color:#FFF!important; text-decoration:none; }

/* </IE6 Exceptions> */

#sidebar-labelworks { height: 175px; width: 220px; overflow:hidden; background:url(/images/v3/sidebar-labelworks.jpg) no-repeat left top;  }                            
#sidebar-labelworks a{ text-decoration:underline;  }                      
#sidebar-labelworks a:hover{ text-decoration:none;  }                 
                                               
 
.sidebar-full { float: left; width: 180px; height: 120px; padding: 20px;margin:20px 0 0 0px; }
.sidebar-full p { color:#fff;margin:20px 0 0 0;font-weight:bold;font-size:12px;letter-spacing:0;line-height:17px;}
.sidebar-full a { color:#fff;text-decoration:underline;font-size:12px;}
